Subject: Re: [bitcoin-dev] [BIP-draft] CHECKSEQUENCEVERIFY - An opcode for relative locktime

From: Peter Todd <[email-masked]>
Date: Thu, 20 Aug 2015 14:23:37 -0700

On Wed, Aug 19, 2015 at 02:27:10PM -0700, Joseph Poon via bitcoin-dev wrote:
> On Wed, Aug 19, 2015 at 09:21:36AM -0700, Mark Friedenbach via bitcoin-dev wrote:
> > If anyone feels strongly about this, please speak up.
> > 
> > On Wed, Aug 19, 2015 at 3:37 AM, Jorge Tim??n <
> > [email-masked]> wrote:
> > 
> > > I repeated my nit on https://github.com/bitcoin/bips/pull/179
> 
> I am also indifferent, but also dislike technical debt.
> 
> It should maybe be noted for those who wish to do/write-code-for mempool
> transaction selection (irrespective of one's opinion on it) that lower
> is better, since transactions with shorter relative locks are
> transactions with "higher priority".

ACK on removing the inversion of nSequence from what would be human
readable.

I don't want to spend the rest of my life mentally having to subtrace
from 0xFFFFFFFF :)

-- 
'peter'[:-1]@petertodd.org
00000000000000000402fe6fb9ad613c93e12bddfc6ec02a2bd92f002050594d